.panel-background-with-text p { font-family: "Inter"; font-size: 31px; font-weight: 700; line-height: 1.3; color: #fff; }
.panel-background-with-text .background { position: relative; padding: 100px 85px; background-size: cover; background-repeat: no-repeat; }
.panel-background-with-text .container-large > .inner { padding-bottom: 0; } 

.panel-background-with-text.panel-class-values .background { background-position: 100% 50%; }

@media (max-width: 991px){
    .panel-background-with-text.panel-class-values p { font-size: 26px; }
    .panel-background-with-text.panel-class-values .background { padding: 90px 50px; }
}
@media (max-width: 768px){
    .panel-background-with-text.panel-class-values .container-large { padding-left: 0; padding-right: 0; }
}
@media (max-width: 767px){
    .panel-background-with-text.panel-class-values p br { display: none; }
}
@media (max-width: 600px){
    .panel-background-with-text.panel-class-values p { position: relative; z-index: 2; font-size: 22px; }
    .panel-background-with-text.panel-class-values .background { padding: 50px 30px; }
    .panel-background-with-text.panel-class-values .background:before { content: ""; position: absolute; left: 0; top: 0; background-color: rgba(0,0,0,0.4); width: 100%; height: 100%; }
}